/*This is the second style sheet for reports on the FHWA Office of Operations Web site.  This style sheet contains all styles that must be hidden from Netscape 4 and earlier browsers.

This style sheet is divided into the following sections: 

1. Elements
2. Lists
3. Tables
5. Major sections of the template. This section has several sub-sections.


More information is available in the FHWA Freight Style and Maintenance Guide */

/* ******** Architecture Implementation Report elements. ********* */
h1 {
	font-size: 139%;
	color: #006;
	margin: 0 0 1em 0;
	padding: 0;
	}

h2 {
	font-size: 125%;
	color: #006;
	padding: 0;
	margin: 32px 0 0 0;
	}

h3 {	
	font-size: 110%;
	padding: 0;
	margin: 29px 0 0 0;
	color: #006;
	}

h4 {	
	font-size: 100%;
	padding: 0;
	margin: 29px 0 0 0;
	color: #006;
	}

/* ******** Architecture Implementation Report template header styles. ********* */

#opsbanner-art_mgmt {
	background: #B4933F url(../images/arterial_mgmt_images/21century_bkgd_tall.gif) repeat top left;
	}
	.normalcell {
	padding: 5px 10px !important;
	background-color: #fff !important;
	vertical-align: top !important;	
	font-weight:normal !important;
	color:#000 !important;
}
.sr-only {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}